Building on

 Success                      Letter To Shareowners

  Four years ago, in my first letter to you,
  the shareowners of Coca-Cola Enterprises,
  I outlined a case for change in the way we
  approached our business. This change was
  an essential step in achieving our most
  important goal: creating shareowner value.
    In 2010, we delivered on that goal. First, we achieved a record year
  for the business, and second, we returned significant value and cash to
  shareowners by creating a new, more profitable CCE in a transaction
  that sold our North American operations to The Coca-Cola Company.
    This transaction  the largest in the history of the Coca-Cola system 
  created a CCE with excellent prospects for growth. Its success
  also reflects the sustained, outstanding work of CCE
  employees at every level of the company. Their effort,
  skill, and dedication strengthened our North American
  operations and created ongoing European growth,
  key elements in making this transaction possible.
    This work also ensured the achievement of very
  positive 2010 results  a primary goal following the
  announcement of the transaction in February 2010.
  For the year, we achieved pro forma, comparable
  earnings per diluted common share of $1.78.
  These results include Norway and Sweden and
  exclude nonrecurring items. In addition, in
  our legacy European territories we achieved
  11.5 percent growth in operating income and
  4 percent growth in revenue, with volume
                                                                           
  growth of 4 percent.                                                      


               This is the fifth consecutive year of growth for legacy CCE European territories. The resilience of
             our results is a testament to the quality of our brands, our dedication to world-class customer service,
             and our sharp focus on managing costs in the face of recent weak macroeconomic conditions.
               Going forward, we have solid business and operating plans in place for 2011 that we believe will
             drive another year of growth for us in Europe, with overall full-year targets in line with or above our
             long-term growth objectives. These targets include expected results from both Norway and Sweden,
             which we are integrating rapidly into CCE. All territories have opportunities for growth, and we have
             plans to seize them by improving our customer service and refining our marketplace approach.
               Of course, there are risks to any business plan. In 2011, we continue to see the impact of economic
             and consumer uncertainty and operate in a marketplace that reflects ongoing competitive activity and
             in a customer environment that continues to evolve.
               However, we have confidence in our plans, both for this year and beyond. In 2011, our operating
             plans are built around three key elements. First, we will improve the position of our brands and
             brand portfolio, with a focus on our core trademark brands. Second, we will improve our service
             while closely managing our costs and forging even closer relationships with our customers. Third,
             we will continue to create development opportunities for our people, the most skilled, dedicated
             team in the industry.
               As we look at our brand efforts, our plans build on the success of our core sparkling Red, Black, and
             Silver brands  brands that provided significant growth in 2010 and will drive a majority of growth
             in 2011. The 125th anniversary of the Coca-Cola brand is an important element of our plans. We also
             will improve our position in sparkling flavors, continue our progress in the energy category, and build
             upon the successful expansion of our still portfolio with both Ocean Spray and Capri-Sun.
               In fact, a growth opportunity for our company is the improving balance of our brand portfolio.
             We are making important gains in energy and stills with brands that consumers prefer.



  Central to enhancing our brands is continuously improving our world-class
customer service. Our goal is to provide even higher levels of support and to drive
sustainable growth in category value for our customers. We will accomplish

                                                                                      Strategic
this with a combination of customer-centered efforts, such as programs
focused on the 2012 London Olympics and local communities, continuous
improvement of our go-to-market methods, and improving our online
                                                                                      Priorities
presence through category-leading e-commerce capability and service.
  While we will always strive to improve our service even further, we
have already made substantial progress. Based on a recent Advantage
Group survey, we are the number one fast moving consumer goods
                                                                                              BE
supplier in Great Britain, Belgium, and the Netherlands, and
                                                                                  #1 or Strong #2
number two in France. We are encouraged by this recognition,
which reflects the quality of our work in Europe and the skill
                                                                                 in Our Categories
and dedication of our people.
  A key element of this past success  and an important key to
our future  is our approach to our supply chain. We have worked
                                                                                              BE
diligently to seize Europe-wide opportunities for scale and efficiency.
                                                                                      Our Customers'
This work is paying dividends, and we believe significant opportu-
nities remain, particularly as we integrate Norway and Sweden
                                                                                       Most Valued
into our company.
                                                                                         Supplier
CORPORATE RESPONSIBILITY AND SUSTAINABILITY
REMAINS VITAL TO OUR SUCCESS

                                                                                          BUILD
As we work to reach our long-term growth goals, it is imperative to
sustain and enhance our commitment to corporate responsibility and
                                                                                   a Winning and
sustainability (CRS). More than ever, our customers, our consumers,
                                                                                  Inclusive Culture
and the communities in which we operate expect us to work towards
world-class sustainability performance in our own operations, as well
as across our wider value chain. We want to be the CRS leader in the
                                                                                          DRIVE
beverage industry, and we take our responsibility to meet the needs of
our stakeholders seriously.
                                                                                        Consistent
  We will continue to invest across our territories to embed CRS in every
                                                                                        Long-Term
function of our business. Our "Commitment 2020" outlines specific
targets for energy conservation, packaging and recycling, water steward-
                                                                                        Profitable
ship, product portfolio, active healthy living, community, and our
                                                                                         Growth
workplace. In addition, our workplace commitment sets standards
for a diverse and inclusive culture within our business.




                We are proud of our progress toward CRS, and as we move forward as a European company,
              we want to meet the new, increasing expectations of our stakeholders. As a result, we currently
              are revising our long-term commitments and will release them in our CRS report in June.

              CONTINUING TO GROW SHAREOWNER VALUE

              Each day, our work to build our brands and operate more effectively and sustainably leads to our most
              important goal: creating enhanced value for our shareowners. We believe we are on track to continue
              to achieve this goal and have stated our commitment to dividend growth and share repurchase.
                In fact, we are on track to repurchase a total of $1 billion of our shares by the end of the first
              quarter 2012. With the completion of this program, we will have returned more than $4.5 billion
              to our shareowners in less than two years.
                Going forward, we will work to grow our company, creating increasing levels of value for each
              stakeholder. We have confidence in our strategies, in our operating territories, and in our employees
              who have delivered solid results for an extended period. These strengths, coupled with incredible
              brands that people love, are a powerful combination. We also benefit from our solid relationship
              with The Coca-Cola Company, which shares our passion for improving service to customers and
              creating value for shareowners.
                Today, Coca-Cola Enterprises is a new company, yet we are built on a foundation of sustained growth
              with a proven legacy of driving shareowner value. The future is bright, we have confidence in our ability
              to continue moving this business forward, and we look forward to sharing the results of our efforts with
              you, our shareowners, in the future.




                                                    John F. Brock
                                          Chairman and Chief Executive Officer
